Error

two or more packages specified (libgctp0d libsane-extras)